https://kotlinlang.org logo
#multiplatform
Title
# multiplatform
d

delblanco

01/11/2022, 8:31 AM
As of today I’m experiencing the same error. Anyone has a clue how to fix it? I found this bug on youtrack: https://youtrack.jetbrains.com/issue/KT-49931 This references kotlin 1.6, but we’re still using 1.5.31. However Android Studio Arctic Fox (2020.3.1 Patch 3) does use the
kotlin plugin 203-1.6.10-release-923-AS7717.8
and our project uses gradle plugin 7.0.3
2 Views